@import url(fonts.css);

html, body{
    background-color: #f4f3f1;
}

header{
    margin-bottom: 0px !important;
}

.container{
    background-color: #fff;
}

h1, h3, h4, a{
    font-family: robotoregular, "myriad pro";
    font-weight: normal;
}

h2, p, li{
    font-family: robotolight, "myriad pro";
}

h2{
    font-size: 29px;
}

h3#sub-heading{
    font-size: 18px;
}

#contact{
    cursor: pointer;
}

.navbar-default{
    background-color: transparent;
    border: none;
}

.slogan{
    text-align: center;
}

.slogan > h2{
    border-bottom: 2px solid #C3D300;
    width: 75%;
    padding-bottom: 5px;
    margin: 10px auto 0px;
}

#nav{
    list-style-type: none;
    margin-left: 5px;
    padding-top: 20px;
    padding-left: 5px;
}

#nav li{
    display: inline;
    padding: 0px 10px;
    border-right: 1px solid #c3d300;
}

#nav li a{
    color: #433635;
    text-decoration: none;
}

#nav li a:hover{
    color: #c0d300;
}

#nav li a:visited{
    color: #6d6362;
}

#nav li#contact{
    border-right: none;
}

.banner-wrapper{
    position: relative;
}

.banner-img{    
    width: 100%;
}

.cta-wrapper .container{
    background: url(../img/cta-bg.jpg) repeat-x top left;
    background-size: contain;
    padding-top: 10px;
    padding-bottom: 20px;
}

.cta-wrapper h3#bsub-heading{
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
}

.cta-wrapper h3#sub-heading{
    font-size: 17px;
    font-family: robotolight, "myriad pro";
    font-style: italic;
    margin-top: 0px;
}

.modal-wrapper{
    margin-top: 20px;
}

.modal-header{
    padding: 5px 15px;
    background-color: #ccc;
    text-align: right;
    border-radius: 5px 5px 0px 0px;
}

.modal-header a{
    margin-right: 10px;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}

.modal-header .close{
    color: #fff;
    opacity: 1;
    filter: alpha(opacity=100);
}

#who-we-are{
    background: url(../img/wwa-img.jpg) bottom left no-repeat;
    
}

.contact-btn{
    background-color: #443634;
    color: #C3D500;
    height: 40px;
    width: 150px;
}

.contact-btn:hover{
    color: #fff;
}

.contact-btn:visited, .contact-btn:focus{
    color: #9c9494;
}

.modal-contact{
    width: 750px;
    margin-top: 15%;
}

.gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper textarea.textarea{
    width: 100% !important;
    border: 1px solid #c3d300;
    border-radius: 10px;
    padding-left: 15px;
}

.gform_wrapper #input_1_4{
    height: 100px;
}

.gform_wrapper .gform_footer.left_label{
    float: right;
    padding: 0px !important;
    margin: -10px 0px 0px;
}

#gform_submit_button_1{
    background-color: #443634;
    color: #c3d300;
    padding: 1px 25px;
    border-radius: 6px;
    border: none;
}

#contact-alt{
    margin-top: 10px;
    margin-bottom: 35px;
}

h3#contact-name{
    font-family: 'helvetica neue', sans-serif;
    font-size: 14px;
    font-weight: bold;
}

p#contact-position{
    font-family: 'helvetica neue', sans-serif;
    font-size: 14px;
    font-style: italic;
}

p#contact-email{
    font-family: 'helvetica neue', sans-serif;
}

#who-we-are{
    padding-top: 30px;
}

#who-we-are h2{
    width: 160px;
    border-bottom: 2px solid #c3d300;
    padding-bottom: 10px;
    margin-top: 0px;
}

#who-we-are ul{
    list-style-image: url(../img/list-img.png);
    padding-left: 25px;
}

#services{
    margin-top: 20px;
}

#services h2{
    border-bottom: 2px solid #c3d300;
    padding-bottom: 10px;
    margin-top: 0px;
    width: 87%;
}

.service-text{
    padding-left: 0px;
}

.service-row{
    margin: 20px 7.5%;
}

.service-step{
    display: inline;
    float: left;
    padding: 0px;
    background: url(../img/plus.png) 67% 20px no-repeat;
    width: 225px;
}

.arrow{
    background: url(../img/arrow.png) 67% 20px no-repeat;
}

.last{
    background: none;
    width: auto;
}

.service-step h3#sub-heading{
    color: #c3d300;
    font-size: 20px;
}

#manufacturing h2{
    border-bottom: 2px solid #c3d300;
    padding-bottom: 10px;
    margin-bottom: 20px;
    width: 460px;
}

#manufacturing h3{
    font-size: 18px;
}

.first{
    margin-top: 20px;
}

.manu-img{
    margin-bottom: 15px;
}

.footer-wrapper{
    background-color: #443634;
    padding: 20px 20px 0px;
    color: #fff;
}

.text-wrapper{
    margin-top: 50px;
}

.img-wrapper, .text-wrapper{
    display: block;
    clear: both;
}

.img-wrapper{
    margin-bottom: 20px;
    height: 50px;
}

.img-wrapper > .col-xs-6{
    padding: 0px 10px;
}

.img-wrapper > .col-xs-6 > img{
    margin: 0 auto;
}

#faq h2{
    border-bottom: 2px solid #c3d300;
    width: 360px;
    margin-left: 7.5%;
}

#faq a{
    text-decoration: none;
}

#faq #green-link{
    color: #433635;
    cursor: pointer;
}

#faq #green-link:hover{
    color: #c3d300;
}

.panel-default>.panel-heading{
    background-color: #fff;
    border: 1px solid #c3d300;
}

.panel-title{
    display: inline-block;
    width: 100%;
}

.panel-group .panel-heading+.panel-collapse .panel-body{
    border: 1px solid #c3d300;
}

#contact-details{
    list-style: none;
    padding-left: 15px;
}

#contact-details > li > span{
    width: 85px;
    display: inline-block;
}

#contact-details > li > a{
    color: #fff;
}

.footer-wrapper h3{
    font-size: 22px;
    font-family: robotolight, "myriad pro";
    padding-bottom: 10px;
    border-bottom: 2px solid #c3d300;
    width: 195px;
    margin-top: 0px;
    text-align: center;
}

#footer-links{
    list-style: none;
    padding-left: 0px;
    margin-top: 25px;
}

#footer-links > li > a{
    color: #fff;
    font-family: robotolight, "myriad pro";
}

.products {
	background: #f9f9f9;
	padding-top: 10px;	
}

.footer-btm{
    margin-left: -20px;
    margin-right: -20px;
    border-top: 1px solid #564847;
    padding: 10px 5px;
    margin-top: 10px;
}

.footer-btm p{
    margin-bottom: 0px;
}

@media screen and (max-width: 768px){
    .navbar-header{
        text-align: center;
        margin-top: 10px;
    }

    .navbar-brand{
        float: none;
    }

    .slogan > h2{
        width: 100%;
    }

    .nav-wrapper{
        text-align: center;
    }

    #nav{
        margin: 0px -10px 10px;
        padding-left: 0px;
    }

    #nav li{
        padding: 0px 5px;
    }

    .modal-contact{
        width: auto;
    }

    .gform_wrapper .gform_footer.right_label, .gform_wrapper .gform_footer.left_label{
        margin-bottom: 20px;
        text-align: right;
        float: none;
    }

    .cta-wrapper .container{
        background-size: cover;
    }
    
    #who-we-are{
        padding-bottom: 225px;
    }
    
    .service-row{
        width: auto;
    }
    
    .service-text{
        padding-left: 15px;
    }

    .service-step{
        display: block;
        float: none;
        background-position: 50% 85%;
        height: 300px;
        text-align: center;
        width: auto;
    }

    .manu-img{
        margin: 0px auto 15px;
    }

    #manufacturing h2{
        width: auto;
    }

    .first{
        margin: 20px auto 15px;
    }

    .last{
        height: auto;
    }

    .arrow{
        background: url(../img/arrow-down.png) 50% 85% no-repeat;
    }

    .footer-top{
        text-align: center;
    }

    .img-wrapper img{
        margin: 0 auto;
    }

    .footer-wrapper h3{
        margin: 20px auto;
    }
    
    #footer-links{
        margin-top: 0px;
    }

    .cta-wrapper h3#bsub-heading, .cta-wrapper h3#sub-heading{
        text-align: center;
    }
       
    .modal-wrapper{
        text-align: center;
    }
    
    .pull-right{
        float: none !important;
    }
}

@media screen and (min-width: 769px) and (max-width: 991px){
    .slogan > h2{
        width: 45%;
        margin-right: 25px;
        float: right;
    }
    
    .nav-wrapper{
        float: right;
    }

    .manu-img{
        float: left;
        margin-top: 20px;
        padding: 0px 14px;
    }

    .cta-wrapper .container{
        background-size: cover;
    }

    #who-we-are{
        padding-bottom: 225px;
    }
}

@media (min-width: 768px){
    .col-sm-offset-1{
        margin-left: 7.5%;
    }
}